Installation Error: “The package could not be installed”

Customer:

When attempting to install WooCommerce USPS shipping plugin, I am greeted with the message, “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10): Unable to find End of Central Dir Record signature

Can you please help solve this issue?


XAdapter Support:

We noticed that you have the USPS basic version installed. We request you to deactivate and delete the basic version, and then try installing the premium version.

    Leave a Reply